-- 基础信息
base_info = {
	group_id = 133304188
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 188001, npc_id = 20878, pos = { x = -1723.346, y = 192.363, z = 2109.953 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 21 }
}

-- 装置
gadgets = {
	{ config_id = 188002, gadget_id = 70300110, pos = { x = -1723.346, y = 192.413, z = 2109.953 }, rot = { x = 0.000, y = 229.100, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 188002 },
		regions = { },
		triggers = { },
		npcs = { 188001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
